package com.persagy.dmp.auth.service.impl;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

/**
 * 不鉴权 实现类
 * 直接从head中获取上下文信息
 * @author Charlie Yu
 * @date 2021-11-02
 */
public class NoneAuthServiceImpl extends AbstractAuthServiceImpl{

    @Override
    public void loginSuccess(HttpServletRequest request, HttpServletResponse response) {
        super.loginSuccess(request, response);
        loadContextByRequest(request);
    }
}
